<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AProgress_box%2Fstyles.css</id>
	<title>Module:Progress box/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AProgress_box%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Progress_box/styles.css&amp;action=history"/>
	<updated>2026-04-23T07:36:26Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Progress_box/styles.css&amp;diff=16930436&amp;oldid=prev</id>
		<title>imported&gt;Izno: dark</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Progress_box/styles.css&amp;diff=16930436&amp;oldid=prev"/>
		<updated>2024-09-06T17:34:30Z</updated>

		<summary type="html">&lt;p&gt;dark&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
.maint-cat-progress {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	border-spacing: 3px;&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-header {&lt;br /&gt;
	background-color: #ddf;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-refresh {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-subtotals {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-subtotals caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-subtotals .mw-collapsible-toggle {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-subtotals th,&lt;br /&gt;
.maint-cat-progress-subtotals td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-subtotals tr td:nth-child(2) {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-total-row {&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-total-label {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maint-cat-progress-total {&lt;br /&gt;
	padding-right: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.maint-cat-progress {&lt;br /&gt;
		width: 22em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.maint-cat-progress-left {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: left;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: left;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin-right: 1em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.maint-cat-progress-right {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: right;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.maint-cat-progress-center {&lt;br /&gt;
		margin: 0.5em auto;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .maint-cat-progress-header {&lt;br /&gt;
		background-color: #003;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .maint-cat-progress-header {&lt;br /&gt;
		background-color: #003;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>